
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">



</head>

<body>
    
    
     <header class="site-header">
    
        <ul class="gnav__menu">
            
            
            <li class="gnav__menu__item"><a href="">ユーザー登録</a></li>
            <li class="gnav__menu__item"><a href="">戻る</a></li>
            </ul>
            
        
        </header>
    
<div style="text-align: center;">
    
    <div style="text-align: center;">
    <h1 class="title">大喜利道</h1>
	<h1 >ログイン</h1>

	
	<br>

		<form>

			<div class="form-group row">
				<label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
				<div class="col-sm-6">
					<input type="text" class="form-control" id="inputPassword"
						placeholder="ID" name="loginId">
				</div>
			</div>
			<div class="form-group row">
				<label for="inputID" class="col-sm-2 col-form-label">パスワード</label>
				<div class="col-sm-6">
					<input type="password" class="form-control" id="inputPassword"
						placeholder="password" name="password">
				</div>
			</div>



			<input type="submit" value="ログイン">
		</form>
	</div>

</body>

</html>